Bug 193703 - Update java license headers
Update java license headers
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin A. Smith
Vlady Zlatkin
:
Depends On:
Blocks: 171832
  Show dependency treegraph
 
Reported: 2006-05-31 14:11 EDT by Mike McCune
Modified: 2007-04-18 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 09:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2006-05-31 14:11:49 EDT
We need to update the headers of the Java files to say:

/**
 * Copyright (c) 2005-2006 Red Hat, Inc.
 * All Rights Reserved.
 *
 * This software is the confidential and proprietary information of
 * Red Hat, Inc. ("Confidential Information").  You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered into
 * with Red Hat.
 */
Comment 1 Mike McCune 2006-05-31 14:13:03 EDT
Lets do:

/**
 * Copyright (c) 2004-2006 Red Hat, Inc.
 * All Rights Reserved.
 *
 * This software is the confidential and proprietary information of
 * Red Hat, Inc. ("Confidential Information").  You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered into
 * with Red Hat.
 */
Comment 2 Kevin A. Smith 2006-06-06 10:23:48 EDT
Done.

Testing Suggestions:

No testing needed. Developer task.

Note You need to log in before you can comment on or make changes to this bug.